<?php
include("../php/config.php");
$codigo = $_GET["codigo"];
$descripcion = $_GET["descripcion"];
$cantidad = $_GET["cantidad"];
$concepto = $_GET["concepto"];
$tipo = $_GET["tipo"];
$almacen = $_GET["almacen"];
$id_inventario = $_GET["id_inventario"];
$usuario = $_GET["usuario"];
$imei = $_GET["imei"];

$cliente =  $_GET["cliente"];
$canjeado =  $_GET["canjeado"];
$puntos_acumulados =  $_GET["puntos_acumulados"];
mysql_query("insert into kardex set
			  fecha=NOW()
			  , hora=NOW()
			  , tipo='$tipo'
			  , codigo='$codigo'
			  , descripcion='$descripcion'
			  , cantidad='$cantidad'
			  , almacen='$almacen'
			  , concepto='$concepto'
			  , usuario='$usuario'") or die(mysql_error());

mysql_query("update productos set
			  stock=stock-'$cantidad'
			   where codigo='$codigo'") or die(mysql_error());

mysql_query("update imei set
			  vendido=1  where imei='$imei'") or die(mysql_error());
			  
if($codigo == "promo"){
mysql_query("update clientes set
			  puntos = puntos - '$puntos_acumulados'  where nombre='$cliente'") or die(mysql_error());
}

echo 1;			 
mysql_close($con);

 ?>